

@font-face {
    font-family: 'Anonymous Pro';
    font-style: normal;
    font-weight: normal;
    src: url(https://sostieni.wikimedia.it/sites/default/files/civicrm/persist/fonts/Anonymous-Pro.ttf) format('truetype');
}
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 700;
    src: url(https://sostieni.wikimedia.it/sites/default/files/civicrm/persist/fonts/Montserrat-Bold.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto Slab';
  font-style: normal;
  font-weight: normal;
  src: url(https://sostieni.wikimedia.it/sites/default/files/civicrm/persist/fonts/RobotoSlab-Regular.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto Serif';
  font-style: normal;
  font-weight: normal;
  src: url(https://sostieni.wikimedia.it/sites/default/files/civicrm/persist/fonts/RobotoSerif-Regular.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto Serif';
  font-style: italic;
  font-weight: normal;
  src: url(https://sostieni.wikimedia.it/sites/default/files/civicrm/persist/fonts/RobotoSerif-Italic.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto Serif';
  font-style: normal;
  font-weight: 700;
  src: url(https://sostieni.wikimedia.it/sites/default/files/civicrm/persist/fonts/RobotoSerif-Bold.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto Serif';
  font-style: italic;
  font-weight: 700;
  src: url(https://sostieni.wikimedia.it/sites/default/files/civicrm/persist/fonts/RobotoSerif-BoldItalic.ttf) format('truetype');
}


html {
  font-family: 'Roboto Serif', serif;
  }
  h1 {
    font-family: 'Montserrat', sans-serif;
  }
  h2 {
    font-family: 'Anonymous Pro', monospace;
  }
  p {
    font-family: 'Roboto Serif', serif;
    margin-bottom: 3pt;
  }
  em {
    font-family: 'Roboto Serif', serif;
    font-style: italic;
  }
  strong, b {
    font-family: 'Roboto Serif', serif;
    font-weight: 700;
  }
  .letter-body {
    font-size: 10pt;
    line-height: 1.5;
  }
  .letter-body .table-bordered {
    font-size: 8pt;
    line-height: 1.5;
  }
  .letter-body .table-bordered img {
    width: 2cm;
    margin-left: 1cm;
  }
  .letter-footer {
    font-family: 'Roboto Slab', serif;
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
  }

  @media print {
    @page {
        size: 210mm 297mm;
        margin-top: 15mm;
        margin-right: 15mm;
        margin-bottom: 20mm;
        margin-left: 15mm;
    }
    .letter-body {
        font-size: 10pt;
    }
    .table.table-bordered {
        page-break-before: always;
        font-size: 8pt;
    }
    .letter-footer {
        position: fixed;
        left: 0;
        bottom: 0;
        width: 100%;
    }
}



